Subject: Re: [Tsv-art] IETF 109 TSVART Dinner

From: David Noveck <[email-masked]>
Date: Sat, 3 Oct 2020 06:57:20 -0400

Do we have to register for hackathon to attend this

On Mon, Sep 21, 2020, 2:36 PM Martin Duke <[email-masked]> wrote:

> Hello leaders of TSV,
>
> Magnus and I would like to invite all of you to the IETF 109 TSVART
> "dinner" on 12 November at 1600-1800 UTC. We'll meet in gather.town, which
> I understand will already be up that week for the hackathon.
>
> As all of us are in European and North American time zones, we figured
> having it right before or after the sessions would mean zero participation
> from one of the continents. So bring your coffee or alcohol, breakfast or
> lunch or dinner, and come socialize!
>
> See you then,
> Martin
>

---

From: Martin Duke <[email-masked]>
Date: Sat, 3 Oct 2020 11:01:44 -0700

IIUC you need not register for hackathon to enter Gather that week.

---

From: Martin Duke <[email-masked]>
Date: Thu, 29 Oct 2020 07:34:19 -0700

Hello again TSV leaders,

The IETF 109 IESG pre-meeting stomped on our meeting plans. So we're going
to move the social to *10 November (Tuesday), 1600-1800 UTC*. We'll meet in
the bar on gather.town, which is open to anyone with a datatracker account.

Sorry for the late notice.

Martin